package com.kaviz.heal.Model;

import java.io.Serializable;

public class Pharmacy implements Serializable {

    private String name;
    private String distance;
    private String available_medicines;

    public Pharmacy() {

    }

    public Pharmacy(String name, String distance, String available_medicines) {
        this.name = name;
        this.distance = distance;
        this.available_medicines = available_medicines;
    }

    public String getName() {
        return name;
    }



    public void setName(String name) {
        this.name = name;
    }

    public String getDistance() {
        return distance;
    }

    public void setDistance(String distance) {
        this.distance = distance;
    }

    public String getAvailable_medicines() {
        return available_medicines;
    }

    public void setAvailable_medicines(String available_medicines) {
        this.available_medicines = available_medicines;
    }
}
